@charset "utf-8";
/* CSS Dcouments */

main.main_container{margin-top:83px;}
/* BANER SECTION CSS START HERE */
.txtfff{color:#fff!important}

/* BANER SECTION CSS END HERE */

.btn-group.btn-group-sm > .btn-warning,.btn-group.btn-group-sm > .btn-warning:hover{color: #fff!important;background-color: #555!important;border-color: #555!important;}

/*SPORTS BLOCKS SECTION*/
.blog_gary{background:#171717;color:#fff;padding:20px 10px;max-height:105px;min-height:105px;display:flex;align-items:center;justify-content:space-around;-webkit-box-shadow:-1px 1px 13px 5px rgba(0,0,0,0.18);box-shadow:-1px 1px 13px 5px rgba(0,0,0,0.18);}
.blog_gary:hover{background:#020202;}
.blog_yellow{background-color:#d8b92a;color:#0f0f16;padding:20px 10px;max-height:105px;min-height:105px;display:flex;align-items:center;justify-content:space-around;-webkit-box-shadow:-1px 1px 13px 5px rgba(0,0,0,0.18);box-shadow:-1px 1px 13px 5px rgba(0,0,0,0.18);}
.blog_yellow:hover{background-color:#d8b92ae8;}
.sports_Blocks_section h4{font-size:20px;text-align:center;line-height:30px;}
/*SPORTS BLOCKS SECTION*/

 /*FIND A CAMP*/
.find_a_camp_inner{width:100%;}
.find_a_camp_inner h1{margin-bottom:50px;text-align:center;}
.find_a_camp{display:flex;flex-wrap:wrap;justify-content:space-around;align-items:center;}
.find_a_camp .row{width:100%;}
.find_a_camp input{width:350px;height:45px;padding-left:15px;background:transparent;color:#212529;border:1px solid #ccc;}
.find_a_camp h2{font-size:20px;color:#212529;font-family:'Verdana';}
.find_a_camp .current{color:#212529;text-transform:capitalize;}
.find_a_camp .nice-select{width:350px;height:45px;border:solid 1px #ccc;}
.find_a_camp input{font-style:italic;}
.find_a_camp .nice-select::after{border-bottom:2px solid #000;border-right:2px solid #000;}
.find_a_camp .nice-select::after{height:11px;width:11px;margin-top:-7px;right:20px;}
.find_a_camp button{background:#d72534;border:none;color:#fff;padding:12px 0px;width:230px;font-family:'Oswald', sans-serif;}
.find_a_camp button:hover{background-color:#171717;}
/*FIND A CAMP*/

/*BUILDING_CONFIDANCE_BLOCK*/
.building_confidance_Block{background:url('../img/Building_confidance_bg.png');width:100%;background-repeat:no-repeat;background-size:cover;background-position:bottom;}
.building_confidance_Block h1{color:#d8b92a;font-family:'Oswald', sans-serif;}
.building_confidance_Block p{font-size:17px;line-height:26px;color:#fff;margin:40px 0 70px;}
.building_confidance a{font-family:'Oswald', sans-serif;color:#fff;border:2px solid#d8b92a;border-radius:20px;padding:10px 45px;margin:20px 0px !important;letter-spacing:0.5px;}
.building_img img{max-height:400px;}
.building_img{text-align:end;}
.building_confidance a:hover{background:#d8b92a;color:#212529;transition:0.5s;}
/*BUILDING_CONFIDANCE_BLOCK*/
/*CATEGORIES BLOCK CSS HERE*/
.categories_Block_inner h1{margin:0 0 35px;}
.categories h4{text-transform:uppercase;text-transform:uppercase;padding:15px 0px;font-size:22px;min-height:81px;}
.img_extra{width:60px;height:60px;background:#d01919;position:absolute;bottom:0;display:flex;justify-content:center;align-items:center;color:#fff;}
.img_parent{position:relative;}
.img_parent h5{font-size:35px;margin:0;}
.img_parent{}
.img_parent a::after{background:#d01919;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 0 12px rgba(251,226,60,.56);box-shadow:0 0 0 12px rgba(208, 25, 25, 0.45);content:'+';color:#fff;display:inline-block;font:bold 14px/20px 'Montserrat',sans-serif;height:20px;width:20px;position:absolute;left:50%;opacity:0;filter:alpha(opacity=0);top:50%;-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);text-align:center;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.img_parent a:hover::after{font:bold 34px/60px 'Montserrat',sans-serif;height:60px;width:60px;opacity:1;filter:alpha(opacity=100);}
 /*CATEGORIES BLOCK CSS HERE*/
.mobile-menu-sidebar{display:none;}
/*COURSES_CAMPS_BLOCK CSS*/
.courses_camps_Block{background:url('../img/blog_background.jpg');width:100%;background-repeat:no-repeat;background-size:cover;background-position:bottom;}
.courses_camps_slider.owl-carousel .owl-stage{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.courses_camps_slider.owl-carousel .owl-item{background:#fff;position:relative;}
.courses_camps_slider.owl-carousel .owl-item .item{width:100%;float:left;display:block;position:static;}
.courses_camps_slider.owl-carousel .owl-item img{height:250px;object-fit:cover;}
.courses_camps_slider.owl-carousel .courses_list{width:100%;float:left;display:block;padding-bottom:70px;}
.courses_camps_slider.owl-carousel .courses_list .slider_btn{position:absolute;bottom:25px;left:0;right:0;}
.courses_camps_slider.owl-carousel .courses_list .slider_btn a{display:inline-block;}
.courses_Block{background:#fff;}
.courses_Block .courses_img{text-align:center;position:relative;overflow:hidden;}
.courses_Block .courses_img img:hover{transform:scale(1.1);transition:1.1s;}
.speed_academy{position:absolute;bottom:0;width:100%;background:rgba(208, 25, 25, 0.82);}
.speed_academy:hover{background:rgba(19, 16, 16, 0.82);transition:0.5s;}
.speed_academy h4{color:#fff;margin:0;padding:10px 0px;}
.speed_academy li{font-size:15px;line-height:18px;color:#2e2d2d;}
.courses_list li{list-style-image:url('../img/tick_icon.png');width:100%;color:#2e2d2d;line-height:30px;text-transform:lowercase;}
.courses_list li:first-letter{text-transform: uppercase;}
.courses_list ul{padding-left:40px;margin:30px 0px;}
.courses_Block{padding:0 0 40px;}
.courses_camps_Block h1{color:#fff;margin-bottom:35px;}
.camps_Block{position:relative;}
/*COURSES_CAMPS_BLOCK CSS*/

/*OUR COURSES & CAMPS SILDER*/
.courses_camps_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block;color:#fff;}
.courses_camps_Block .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{display:block;color:#fff;}
.courses_camps_Block .owl-theme .owl-dots .owl-dot{display:none;}
.courses_camps_Block .owl-carousel .owl-nav button.owl-next:hover, .courses_camps_Block .owl-carousel .owl-nav button.owl-prev:hover{background-color:#d01919 !important;color:#fff;}
.courses_camps_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block !important;}
.courses_camps_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{position:absolute;top:40%;width:100%;}

.courses_camps_Block .owl-carousel .owl-nav button.owl-prev{left:-69px;}
.courses_camps_Block .owl-carousel .owl-nav button.owl-next{right:-69px;}
.courses_camps_Block .owl-carousel .owl-nav button{position:absolute;top:40%;background:#d01919;width:36px;height:36px;border-radius:50px;font-size: 24px;line-height:32px;}


.glyphicon-plus{vertical-align: middle;line-height: 24px}


/*OUR COURSES & CAMPS SILDER*/
.builderContent {padding:60px 0}
form#newslatter{max-width: 900px;width: 100%;margin: 30px auto 0}
.wp-block-button {margin-bottom: 50px;}

/*OUR COACHES BLOCK*/
.courses_hd{background:rgb(208, 25, 25);color:#fff;}
.courses_hd:hover{background:rgb(23, 23, 23);transition:0.5s}
.coaches_Blocks{width:100%;background:rgba(208, 25, 25, 0.82);}
.coaches_Blocks .courses_hd{color:#fff;margin:0;padding:10px 0px;min-height:65px;min-height:65px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.coaches_Blocks .courses_hd a{color:#fff;}
.coaches_Blocks h4{margin:0;font-size:22px;}
.coaches_Block h1{margin-bottom:35px;}
.coaches_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block;color:#fff;}
.owl-carousel button.owl-dot{display:block;color:#fff;}
.coaches_Block .owl-theme .owl-dots .owl-dot{display:none;}
.coaches_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block !important;}
.coaches_Block .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{position:absolute;top:40%;width:100%;}
.coaches_Block .owl-carousel .owl-nav button{top:40%;color:transparent;height:45px;width:55px;position:absolute;background:transparent url('../img/right_arrow_icon.png') no-repeat !important;margin:0;font-size:0 !important;}
.coaches_Block .owl-carousel .owl-nav button.owl-prev{left:-90px;}
.coaches_Block .owl-carousel .owl-nav button.owl-next{right:-90px;background-image:url('../img/left_arrow_icon.png') !important;}
.coaches_Block .owl-theme .owl-nav button.owl-next [class*="owl-"]:hover{position:absolute;top:40%;right:-141px;color:transparent;background-image:url('../img/left_arrow_icon.png');width:100px;background-repeat:no-repeat;height:70px;background-color:transparent;}
.owl-theme .owl-nav [class*="owl-"]:hover{background-color:transparent !important;}
/*OUR COACHES BLOCK*/

/*ABOUT SECTION BLOCK*/
.about_section{background:url('../img/about_section_bg.jpg');width:100%;background-repeat:no-repeat;background-size:cover;background-position:bottom;}
.about_slider{padding:70px 70px 40px;margin:auto;margin-top:45px;}
.about_slider_slide .owl-stage::before{content:'';position:absolute;left: 0;right: 0;top:45px;bottom: 0;background:#fff;}
.user_img{position: absolute;top: -44px;left: 0;right: 0;width: 100%;text-align: center;z-index: 1;}
.user_img img{max-width: 90px; height:80px;padding: 0 !important;}
.about_text p{font-size:16px;line-height:29px;color:#353333;margin:20px 0px;}
.about_section .owl-theme .owl-dots .owl-dot{display:block;}
.about_text span{font-family:'Oswald', sans-serif;}
.about_section .owl-carousel .owl-item img{margin: auto;padding: 0 0 15px;max-width: 80px;object-fit: cover;object-position: top}
.about_text{position: relative;}
.about_section .no-js .owl-carousel, .owl-carousel.owl-loaded{margin:auto;}

.about_section .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block;}
.about_section .owl-nav{display:none;}
.about_section .owl-theme .owl-dots{position:absolute;bottom:-40px;width:100%;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;left:0;}
.about_section .owl-theme .owl-dots .owl-dot span{background:#d8b92a;}
.about_section .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#fff!important;}
/*ABOUT SECTION BLOCK*/

/*LOGOS BLOCK*/
.logs_section .logo_box{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;min-height:190px;box-shadow:-6px 0px 36px #ccc;}
.logs_section .logo_box:hover{box-shadow:unset;transition:0.5s;}
.logs_section{background-color:#f4f4f4;}
.logs_section .logo_box{background:#fff;}
/*LOGOS BLOCK*/

/*HEADLINE HTML*/

.headline_Block h4{text-align:center;display:block;margin:auto;font-size:20px;}
.headline_Block_inner{background:#d01919;color:#fff;padding:20px 0px;}
/*HEADLINE HTML*/

/*CONATCT US PAGE CSS STARTS HERE*/
/*CONATCT US PAGE CSS END HERE*/

/*FOOTER BLOCK*/
.owl-carousel .owl-video-play-icon {display: none!important}
	.videoIcon{position: absolute;height: 80px;width: 80px;left: 50%;top: 50%;margin-left: -40px;margin-top: -40px;background: url("../img/owl.video.play.png") no-repeat;cursor: pointer;z-index: 1;-webkit-backface-visibility: hidden;transition: transform .1s ease;}iframe {height: 100%;position: absolute;width: 100%;top: 0;left: 0;}

/*FOOTER BLOCK*/



/*********** DASH BOARD ORDER DETAIL TABLE CSS STARTS HERE ***************/
.user_order_details ul.nav-tabs{margin:0 !important;position: relative;}
.user_order_details .nav-tabs .nav-link{color:#fff;padding:15px;line-height:18px;font-weight:500;font-size:16px;border-right:1px solid #fff !important;border:0;}
.user_order_details .nav-tabs .nav-item:last-child .nav-link{border:0 !important;}


.user_order_details #courseDetail{width:100%;}
/*********** DASH BOARD ORDER DETAIL TABLE CSS ENDS HERE ***************/

.video_banner video{position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;object-fit: cover;}
.video_banner .content_parent{position:relative;}

/* HOME NEWS BLOCK */
.homeNewsBlock .newsRow{display: grid;grid-template-columns:1fr 1fr;grid-gap: 40px;margin-bottom: 50px;}
/* .homeNewsBlock .newsRow .newsItem:nth-child(2){grid-template-columns: 1fr;grid-row-start: 1;grid-row-end: 3;grid-column-start:2;display: block;} */
/* .homeNewsBlock .newsRow .newsItem:nth-child(2) .newsImg{margin-bottom: 40px;} */
.homeNewsBlock .newsItem{display: grid;grid-template-columns:0.8fr 1.2fr;grid-gap:40px;}
.homeNewsBlock .newsItem img{height: 200px;object-fit: cover;display: block;width: 100%;}
.siteFrontBtn{background: #d72534;border: none;color: #fff;padding: 10px 40px;font-family: 'Oswald', sans-serif;}
.siteFrontBtn:hover{color: #fff;}


#Childrens .btn-group .btn{height:42px;width:42px;border-radius:50%;text-align:center;font-size:18px;margin:0 0 0 5px;}



@media (max-width:767px){
	.banner_section {
	    padding-bottom: 0px;
	}
}
@media(max-width: 1023px) {
  .builderContent .wp-block-table table {
	table-layout: auto;
}
ul.subMenu {
    opacity: 1;
    visibility: visible;
}
ul.subMenu li a.mm-btn {
    max-width: unset;
    padding-right: 54px;
    padding-left: 0;
}
ul.subMenu li.mm-listitem .mm-listitem__text {
    max-width: unset;
}
}
@media (min-width: 768px) and (max-width: 1500px) {
.sports_bloack {
	min-height: 400px !important;
}
}
